/**
*
**/
.facebubbles {
	width: 100%;
	position: relative;
	height: 620px;
}
.facebubbles .mind {
	position: absolute;
	top: 0;
	right: 0;
	width: 302px;
	height: 302px;
	background: transparent url(/wp-content/themes/JointsWP-CSS-master/assets/images/face-blue.png) no-repeat left top;
	background-size: 302px 302px;
}
.facebubbles .books {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 370px;
	height: 370px;
	background: transparent url(/wp-content/themes/JointsWP-CSS-master/assets/images/face-green.png) no-repeat left top;
	background-size: 370px 370px;
}
.intro p {
	font-size: 18px;
	max-width: 1000px;
	margin-bottom: 2rem;
}
.minutes {
	margin-bottom: 0.5rem;
    padding-left: 20px;
    height: 24px;
    background: transparent url(/wp-content/themes/JointsWP-CSS-master/assets/images/clock.png) no-repeat left 50%;
    background-size: 16px 16px;
    line-height: 24px;
}
.minutes span {
    color: #756CC6;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    display: inline-block;
    height: 24px;
}
.numblock {
	margin-bottom: 1rem;
	float: left;
	width: 100%;
}
.numblock .number {
    width: 30px;
    height: 30px;
    background-color: #756CC6;
    border-radius: 15px;
    color: white;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    float: left;
    line-height: 30px;
    margin-top: 5px;
}
.numblock .text {
	margin-left: 3rem;
}
.numblock .text a {
	font-weight: 700;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
	.facebubbles {
		width: 60%;
		float: right;
		height: 280px;
		margin-bottom: -122px;
		z-index: 100;
	}
	.facebubbles .mind {
		width: 143px;
		height: 143px;
		background-size: 143px 143px;
	}
	.facebubbles .books {
		width: 178px;
		height: 178px;
		background-size: 178px 178px;
	}
}